.mobile-menu-toggle {
	cursor: pointer;
	display: none;
}
.mobile-menu-toggle i {
	float: right;
	font-size: 22px;
	color: #FFFFFF;
	background: rgb(119, 151, 232); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(119, 151, 232, 1) 0%, rgba(119, 151, 232, 1) 0%, rgba(32, 124, 202, 1) 100%, rgba(116, 215, 255, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(119, 151, 232, 1) 0%, rgba(119, 151, 232, 1) 0%, rgba(32, 124, 202, 1) 100%, rgba(116, 215, 255, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(119, 151, 232, 1) 0%, rgba(119, 151, 232, 1) 0%, rgba(32, 124, 202, 1) 100%, rgba(116, 215, 255, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#7797e8', endColorstr='#74d7ff', GradientType=0); /* IE6-9 */
	padding: 4px 6px;
	border: 1px solid #10499e;
	-webkit-border-radius: 2px solid #10499e;
	border-radius: 15%;
}
@media screen and (max-width:1199px) {
	/*menu area*/
	.menu-area .menu li a {
		padding: 0 4px;
		position: relative;
		text-transform: uppercase;
		color: #fff;
		font-size: 15px;
	}
	/*menu area end*/
	/*slider inner content*/
	.slider-area .slider-inner {
		background-color: #000;
		padding-top: 70px;
		position: relative;
		text-align: center;
		bottom: 0;
		z-index: 99;
	}
	.slider-inner-content {
		max-width: 635px;
		padding-bottom: 60px;
		/*margin-left: auto;
		margin-right: auto;*/
		display: table;
	}
	.slider-inner-content h1 {
		max-width: 100%;
	}
	.count {
		position: relative;
		background-color: rgba(0, 0, 0, 0.8);
	}
	.progress {
		width: 130px;
		height: 130px;
		line-height: 130px;
	}
	.progress .progress-value {
		font-size: 16px;
	}
	/*slider inner content end*/
	/*inportat dates area*/
	.important-date-area .important-date{
		margin: 10px;
padding: 6px;
	}
	/*inportat dates area end*/
	/*main-org area*/ 
	.main-org .commitee-carousel .commitee-carousel-image h4{
		font-size: 15px;
		left: 25px;
	}
	.main-org .commitee-carousel .commitee-carousel-image .commitee-btn{
		font-size: 15px;
	}
	/*main-org area*/ 
	.rs-center{
		margin: 0 auto;
	}
	.payment .price-box-area .price-box table td, th{
		font-size: 12px;
	}
	.contact .contact-details{
		padding: 20px 30px;
	}
}
@media screen and (max-width:992px) {
	.header.sticky{
		background-color: transparent;
	}
	.mobile-menu-toggle {
		display: block;
	}
	.mobile-menu-toggle i {
		float: right;
		margin-left: 30px;
		margin-right: 15px;
		font-size: 20px;
		color: #FFFFFF;
		background-color: #10499e;
		padding: 4px 6px;
		border: 1px solid #10499e;
		-webkit-border-radius: 2px solid #10499e;
		border-radius: 15%;
	}
	
	.header-area {
		position: relative;		
		margin-top: 25px;
	}
	.menu-area .menu {
		position: absolute;
		width: 100%;
		display: none;
		left: 0;
		right: 0;
		top: 50px;
	}
	.menu-area .menu {
		margin: 0;
	}
	.menu ul {
		margin: 0;
		padding: 0;
	}
	.menu ul li {
		display: block;
		position: relative;
		background-color: rgba(111, 148, 229, 0.64);
		border: 1px solid rgb(61, 133, 212);
	}
	.menu-area .menu li a {
		padding: 5px 15px;
		position: relative;
		text-transform: uppercase;
		color: #FFFFFF;
		display: block;
		text-align: center;
	}
	.menu li .sub-menu {
		-webkit-transform: scaleY(0);
		transform: scaleY(0);
		overflow: hidden;
		position: relative;
		top: 0;
		left: 0;
		-webkit-transition: 0.4s all ease-out;
		-moz-transition: 0.4s all ease-out;
		transition: 0.4s all ease-out;
		z-index: 9999;
		width: 100%;
		text-align: center;
		-webkit-transform-origin: 0 0 0;
		transform-origin: 0 0 0;
		height: 0;
	}
	.menu li:hover .sub-menu {
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
		height: auto;
		top: 0;
	}
	.menu-area .menu > ul > li > a {
		padding-bottom: 5px;
	}
	.count-title{
		padding-top: 30px;
padding-bottom: 30px;
text-align: center;
	}
	.story .story-title{
		text-align: center;
	}
	.call-for-paper .call-for-paper-box{
		position: relative;
		top: 0;
		left: 0;
		border-radius: 0 0 10px 10px;
	}
	.call-for-paper .call-for-text{
		margin-top: 35px;
	}
	.paper-submission .paper-submission-title h2{
		padding-top: 30px;
	}
	.registration-text{
		padding-bottom: 30px;
	}
	.payment .price-box-area .price-box table td, th{
		font-size: 14px;
	}
	.payment .price-box-area .price-box table td, th{
		padding: 0 10px;
	}
	.payment .price-box-area .price-box{
		margin: 30px 50px;
	}
	.event{
		background-image: none;
	}
	.event .event-area .event-box{
		height: 185px;
width: 185px;
margin: 20px 30px;
		padding: 45px 15px;
	}
	.contact .contact-details{
		margin-bottom: 45px;
	}
	.footer-social{
		margin-left: 0;
		margin-bottom: 35px;
		
	}
	.footer-gallery-title{
		margin-top: 35px;
	}
}
@media screen and (max-width:767px) {
	.slider-inner-content h1, .slider-inner-content .h1{
		font-size: 45px;
	}
	.main-org .commitee-carousel .commitee-carousel-image .commitee-btn{
		display: none;
	}
	.main-org .commitee-carousel .commitee-carousel-image h4{
		font-size: 13px;
		left: 5px;
	}
	
}
@media screen and (max-width:600px) {
	
}
@media screen and (max-width:517px) {
	
}
@media screen and (max-width:415px) {
	
}
@media screen and (max-width:350px) {
	
}